#reformal_tab {
    display: block;
    font-size: 0px;
    background-color: #F05A00 !important;
    line-height: 0;
    cursor: pointer;
    z-index: 100001;
    left: 0px;

  position: fixed;
  top: 0%;
  margin: 100px -100px 0px 100px;


    border-width: 2px 2px 2px 0px;
    border-style: solid solid solid none;
    border-color: #FFF #FFF #FFF -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    padding: 10px 4px;
    background-image: url("https://media.reformal.ru/widgets/v3/gl.png");
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-position: 0px 0px;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    border-radius: 0px 5px 5px 0px;
    box-shadow: 1px 0px 2px #888;
}

.green_sale {

position: fixed;
  bottom: 1em;
  right: 1em;
  padding: 0 ;
  Margin: 0 ;
  border-radius: 0px;
  border: 0;
  z-index:101;

}

.green_sale_red {

   position: fixed; font-family: verdana,arial;
font-size: 1em;
font-weight: bold;
border-radius: 1.2em;
background-color: red;
color:white;
text-decoration: none;
padding: 1em;
  bottom: 5.3em;
  right: 1em;
  padding: 0.3em ;
  Margin: 0 ;
  border: 0;
  z-index:101;
}

.green_sale_pic {

width:6em; height:6em

}

.step_left {
 margin:  40px 0px 40px 0px;
}

.orthomol_h3_st {
 font-size: 18px; 
 padding: 10px 0px 10px 0px;
 margin:  5px 0px 14px 0px;
 line-height: 0;
}

.red_new {  color:red; text-shadow: #FFFFFF 0px 0px 0px; }

.ortomol_pr { float:left;padding:0px 90px 40px 20px; }

.orthomol_item4 {
clear:both;
margin: 0px 0px 40px 0px ;

}

.orthomol_de { 
border-bottom: 0px dashed #FFFFFF;
}

.orthomol_item3 {

font-family:verdana,arial;
font-size: 20px; 
text-decoration: none;
color:#0066cc;
border-bottom: 2px dashed #0066cc;
margin: 0px 60px 0 0px ;

}

.orthomol_item3:hover {
color:#cc0000;
border-bottom: 2px dashed #cc0000;
}

.orthomol_item5 {

font-family:verdana,arial;
font-size: 20px; 
text-decoration: none;
color: #633;
border-bottom: 2px dashed #633;
margin: 0px 60px 0 0px ;

}

.orthomol_bottom {
position: absolute;
width:400px;
left: 520px;
}

#orthomol_call_free {
position:fixed;
left: 0; bottom: 100; /* Левый нижний угол */
font-family:verdana,arial;
background: #06C; color:FFF;
font-size: 90px; 
padding: 30px 38px;
border-radius: 120px;
opacity: 0.8;
z-index: 10;
text-decoration:none
}

.orthomol_clear_date {
font-family:verdana,arial;
 color:047b07;
 font-size: 12px; 
 font-weight:bold;
}
.orthomol_clear_text {
font-family:verdana,arial;
 color:RED;
 font-size: 14px; 
 font-weight:bold;
}

.ortomol_filter {
 font-size: 18px; 
background: #06C; color:FFF;
 padding: 6px;
 border-radius: 16px;
 text-decoration:none;
}

.orthomol_clear_num {
font-family:verdana,arial;
 color:RED;
 font-size: 16px; 
 font-weight:bold;
 margin: 0px 0px 0px 0px ;
}

.orthomol_pic_style {
 margin: 0px 0px 60px 10px ;
 width:400px;
 height:400px;
}

.orthomol_clear_num:hover {
 text-decoration:none
}

.fast-ship {
position: absolute; left:700;top:84px;width:140px;height:100px;opacity: 1;border-radius: 10px;
}

.orthomol_gl {
 position: relative; white-space: nowrap;width:100%;height:50px;   border-radius: 28px; min-Width: 1214px; BACKGROUND-COLOR:#ff9900; background-image:url(/gl.png); 
opacity: 1
}

.orthomol_gl:hover {
opacity: 1
}



.orthomol_style_1 { white-space: nowrap; min-width:1280px; display: run-in;
 width:100%;height:220px;  border-radius: 0px;  BACKGROUND-COLOR:#0066cc; background-image:url(/orthomol_ico/orthomol_top_fon.gif); box-shadow: 1px 1px 3px rgba(162,162,162,1)
}

.orthomol_pstyle_1 {
 white-space: nowrap;padding:0px;margin: 0 0 0 20px;border-radius: 26px 0 0 26px;width:65px;height:220px; float:left
}
.orthomol_pstyle_2 {
 white-space: nowrap;padding:0px;margin: 0 0 0 0;width:66px;height:220px; float:left
}
.orthomol_pstyle_3 {
 white-space: nowrap;padding:0px;margin: 0 0 0 0;width:53px;height:220px; float:left
}
.orthomol_pstyle_4 {
 white-space: nowrap;padding:0px;margin:0;border-radius: 0 26px 26px 0;width:56px;height:220px;float:left
}

.orthomol_style_4 {
 white-space: nowrap;display: inline;  text-align:left; float:left; margin: 8px 8px 0 4%; font-size: 18px; line-height: 32px; padding:10px; font-family:Geneva,verdana,arial;   font-weight:bold; color:#ffffff;
}
.orthomol_style_5 {
 white-space: nowrap;display: inline;float:left; margin: 8px 8px 0 8%; font-size: 18px; line-height: 34px; padding:10px; font-family:Geneva,verdana,arial;   font-weight:bold; color:#ffff99;
}
.orthomol_style_6 {
white-space: nowrap;font-size: 28px; line-height: 44px; font-family:Geneva,verdana,arial;   font-weight:bold; color:#ffffff;text-shadow: #000000 0px 1px 0px;text-decoration:none
}
.orthomol_style_7 {
white-space: nowrap;display: inline;float:left; margin: 10px 8px 0 8%;  font-size: 18px; line-height: 34px; padding:10px; font-family:Geneva,verdana,arial;   font-weight:bold; color:#ffffff;
}
.orthomol_style_8 {
position: absolute; white-space: nowrap;left:26%;top:160px;width:900px;float:right
}
.orthomol_style_9 {
position: absolute; left:220;top:160px;width:40px;height:40px;opacity: 0.8;border-radius: 3px;
}
.orthomol_style_9:hover {
opacity: 1;
}

.sale_orthomol{
width:250px;
height:10px;
clear:both;
}

.orthomolpl
{
 font-family:verdana,arial;
 color:#003366;
 font-size: 16px; 
 font-weight:bold;
 line-height: 1.6;
 opacity: 0.9;
 text-decoration:none
}
.orthomolpl:hover
{
 color:#000000;
 opacity: 1;
}

.orthomolpi
{
 width:200px;
 height:200px;
 margin: 14px 0px 0px 0px;
 border-radius: 20px;
 box-shadow: 1px 2px 3px rgba(162,162,162,1);
 opacity: 0.9;
}
.orthomolpi:hover
{
 opacity: 1;
}


table {border-radius: 10px}

.orthomol_sub_dir {
 font-family:verdana,arial;
 color:gray;
 font-size: 14px; 
 font-weight:normal;
 align: right
}
.orthomol_sub_dir:hover {
 color:black;
}

.sub_bottom {
 padding: 10px;
 margin: 10px 10px 10px 10px;
 font-family: verdana,arial; 
 font-size: 20px;
 color:#000000;
 border-radius: 5px;

}

.sub_bottom:hover {
 background-color: #ffffff;
}

.orthomol_menu_div_ {
 display: block;
 width:250px;
 clear:left;
 color:#ffffff;
 padding: 10px 0px 10px 0px;
 margin: 10px 0px 0px -5px;
 BACKGROUND-COLOR:5a8701;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79b404', endColorstr='#5a8701'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#79b404), to(#5a8701)); 
 background: -moz-linear-gradient(top,  #79b404,  #5a8701); 
 background: -o-linear-gradient(top,  #79b404,  #5a8701); 
 background: gradient(linear, top,  #79b404,  #5a8701);
 text-align:center; 
 border-radius: 4px 4px 4px 4px;
 font-family: verdana,arial; 
 font-weight: bold;
 font-size: 12px;
 text-decoration:none

}

.orthomol_menu_div_:hover {
 text-decoration: none
}

#share_orthomol {
  display: table;
 position: absolute;
  width:200px;
  height:36px;
  padding: 6px 0 0 6px;
  border-radius: 10px;
 top:440px;
 right:10px;
 z-index:10

}

.orthomol_pack_num {
 padding:10px; 
 background-color: #ffcc00;
 position: absolute;
 top:330px;
 right:310px;
 overflow:hidden;
 border-radius: 50px; 
 opacity: 0.8;
}

.share_orthomol_text {
 display: block;
 position: relative;
  width:200px;
  height:36px;
  padding: 6px 0 0 6px;
  border-radius: 10px;
}


#share_orthomol a {opacity: 0.5;}
#share_orthomol:hover a {opacity: 0.5}
#share_orthomol a:hover {opacity: 1}

.about_orthomol {
position: relative;
display: block;
font-family: verdana,arial; 
color: 003366; 
font-weight: normal;
font-size: 14px;
float:left;
width:200;
padding:10px;
line-height: 1.5;
}

.orthomol_god {
color: 993333; 
font-weight: bold;
font-size: 10px;
line-height: 2;
}

.free_call {

 font-family:verdana,arial;
 color:#ffffff;
 font-size: 9px; 
 font-weight:bold;
}

.free_call:hover {
 color: #ffffcc;
}

.free_call_ {

 font-family:verdana,arial;
 color: 336699;
 font-size: 12px; 
 font-weight:bold;
}

.orthomol_filter {

 width:20px;
 height:30px;
 text-align:center;
 font-family:verdana,arial;
 color: 003366;
 font-size: 16px; 
 font-weight:bold;
 BACKGROUND-COLOR:FFFFFF;
 padding: 4px 7px 4px 7px;
 margin: 0px 1.8% 0px;
 Border-Style: solid; 
 Border-color: 0066cc; 
 Border-Width: 2px;
 border-radius: 24px; 
 float:left;
 opacity: 0.8;
 text-decoration:none
}

.orthomol_filter_ {

 width:24px;
 height:34px;
 text-align:center;
 font-family:verdana,arial;
 color: FFFFFF;
 font-size: 16px; 
 font-weight:bold;
 BACKGROUND-COLOR:0066cc;

 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0481fd', endColorstr='#0066cc'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#0481fd), to(#0066cc)); 
 background: -moz-linear-gradient(top,  #0481fd,  #0066cc); 
 background: -o-linear-gradient(top,  #0481fd,  #0066cc); 
 background: gradient(linear, top,  #0481fd,  #0066cc);

 padding: 4px 7px 4px 7px;
 margin: 0px 1.8% 0px;
 Border-Style: solid; 
 Border-color: 0066cc; 
 Border-Width: 0px;
 border-radius: 20px; 
 float:left;
 text-decoration:none
}

.orthomol_filter:hover {
 width:24px;
 height:34px;
 text-align:center;
 font-family:verdana,arial;
 color: FFFFFF;
 font-size: 16px; 
 font-weight:bold;
 BACKGROUND-COLOR:0066cc;

 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0481fd', endColorstr='#0066cc'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#0481fd), to(#0066cc)); 
 background: -moz-linear-gradient(top,  #0481fd,  #0066cc); 
 background: -o-linear-gradient(top,  #0481fd,  #0066cc); 
 background: gradient(linear, top,  #0481fd,  #0066cc);

 padding: 4px 7px 4px 7px;
 margin: 0px 1.8% 0px;
 Border-Style: solid; 
 Border-color: 0066cc; 
 Border-Width: 0px;
 border-radius: 20px; 
 float:left;
 text-decoration:none
}

html { 
 transform-origin: left top; 
 margin: 0;
}

body {
 padding: 0 0 auto 0;
 margin: 0 0 auto 0;
 transform-origin: left top; 
 position: relative;
}

h1 {
font-family:verdana,arial;
line-height: 1.5;
color: #003366;
font-size: 26px;
font-weight:bold; 
margin: 40px 40px 40px 40px;
text-align: left
}

.h1_ {
color: #333333;
 font-size: 18px; 
}

h2 {
 color:333333;
 font-size: 18px; 
}

.h2_ {
 color:003366;
 font-size: 22px; 
}

.ip {
 color:CCCCCC;
 font-size: 6px; 
}

.ip2 {
 color:000000;
 font-size: 14px; 
 font-weight:bold;
 color:FFFFFF;
}



h3 {
 font-size: 14px; 
}

td {
font-family: verdana,arial; 
}

.about {
position: relative;
display: block;
font-family: verdana,arial; 
color: 003366; 
font-weight: normal;
font-size: 14px;
float:left;
width:400;
height:290;
padding:10px;
line-height: 1.5;
}

.orthomol_copy {
color: 336699; 
font-family: verdana,arial; 
font-size: 11px; 
font-weight:bold;
margin: 24px 0px 30px 0px
}

.orthomol_ship {
color: 663333; 
font-family: verdana,arial; 
font-size: 12px; 
font-weight:bold;
}

.orthomol_ship:hover {
color: cc3300 
}

.orthomol_diler {
 clear:both;
 color: 336699; 
 font-size: 18px; 
 font-family: 'Times New Roman', Times, serif; 
 font-style: italic;
 margin: 0px 20px 30px 30px
}

.orthomol_diler:hover {
 color: cc3300  
}


.orthomol_rel {
 display: block;

 position: relative
}

.orthomol_rel_pic {
 display: block;
 width:400;
 height:400;
 margin: 0px 0px 100px 0px
}

.orto_tick_st_mini_div {
margin: 0px 0px 16px 10px;
clear:both;
padding: 20px 20px 0 0; 
width:1200px;
text-align:justify;
opacity: 0.8
}

.orto_tick_st_mini_div:hover {
opacity: 1
}


.orthomol_krug_sale {
 font-family:arial; 
 font-size: 24px;
 padding:10px; 
 font-weight:bold;
 color:ffffff; 
 background-color: #669900;
 position: absolute;
 overflow:hidden;
 border-radius: 20px; 
 opacity: 1
}

.orthomol_list_ {
position: relative;
display: block;
font-family: verdana,arial; 
color: #003366; 
background-color: #fee4e4;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fee4e4', endColorstr='#ffffff'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#fee4e4), to(#ffffff)); 
 background: -moz-linear-gradient(top,  #fee4e4,  #ffffff); 
 background: -o-linear-gradient(top,  #fee4e4,  #ffffff); 
 background: gradient(linear, top,  #fee4e4,  #ffffff);
border-radius: 20px; 
font-weight: normal;
font-size: 14px;
float:left;
width:480;
height:390;
padding: 0 3.5% 40px 3.5%;
opacity: 0.9
}

.orthomol_list_2 {
position: relative;
display: block;
font-family: verdana,arial; 
color: #003366; 
background-color: #daf8fd;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#daf8fd', endColorstr='#ffffff'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#daf8fd), to(#ffffff)); 
 background: -moz-linear-gradient(top,  #daf8fd,  #ffffff); 
 background: -o-linear-gradient(top,  #daf8fd,  #ffffff); 
 background: gradient(linear, top,  #daf8fd,  #ffffff);
border-radius: 20px; 
font-weight: normal;
font-size: 14px;
float:left;
width:400;
height:290;
padding:10px;
opacity: 0.9
}

.orthomol_list_2:hover {
 opacity: 1;
}

.orthomol_list_:hover {
position: relative;
display: block;
font-family: verdana,arial; 
color: #003366; 
background-color: #fff1f1;
font-weight: normal;
font-size: 14px;
float:left;
opacity: 1
}


.orthomol_krug {
 font-family:arial; 
 font-size: 24px;
 padding:22px 20px ; 
 font-weight:bold;
 color:ffffff; 
 background-color: #669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#98e303', endColorstr='#5b8802'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#98e303), to(#5b8802)); 
 background: -moz-linear-gradient(top,  #98e303,  #5b8802); 
 background: -o-linear-gradient(top,  #98e303,  #5b8802); 
 background: gradient(linear, top,  #98e303,  #5b8802);
 position: absolute;
 top:10px;
 left:200px;
 overflow:hidden;
 border-radius: 40px; 
 opacity: 100;
}

.orthomol_krug_new {
 font-family:arial; 
 font-size: 24px;
 padding: 22px 12px; 
 font-weight:bold;
 color:#ff3333; 
 text-shadow: #ffcc66 0px 1px 1px;
 BACKGROUND-COLOR:669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbd437', endColorstr='#fda306'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#fbd437), to(#fda306)); 
 background: -moz-linear-gradient(top,  #fbd437,  #fda306); 
 background: -o-linear-gradient(top,  #fbd437,  #fda306); 
 background: gradient(linear, top,  #fbd437,  #fda306);
 position: absolute;
 top:0px;
 left:10px;
 overflow:hidden;
 border-radius: 40px; 
 opacity: 0.8;
}

.orthomol-bonus {
 position: absolute;
 top:-40px;
 left:-10px;
 overflow:hidden;
 border-radius: 30px; 
 opacity: 0.8;
}


.orthomol-bonus- {

 position: absolute;
 padding:20px 8px 20px 8px; 
 top:0px;
 right:340px;
 overflow:hidden;
 opacity: 0.8;
}


.orthomol_krug_new_ {
 font-family:arial; 
 font-size: 40px;
 padding:24px 8px 24px 8px; 
 font-weight:bold;
 color:#ff3333; 
 text-shadow: #ffff99 1px 0px 1px;
 BACKGROUND-COLOR:669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbd437', endColorstr='#fda306'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#fbd437), to(#fda306)); 
 background: -moz-linear-gradient(top,  #fbd437,  #fda306); 
 background: -o-linear-gradient(top,  #fbd437,  #fda306); 
 background: gradient(linear, top,  #fbd437,  #fda306);
 position: absolute;
 top:16px;
 right:300px;
 overflow:hidden;
 border-radius: 60px; 
 opacity: 0.8;
}

.orthomol_show_dis {
 font-family:arial; 
 font-size: 12px;
 padding:8px 8px 8px 8px; 
 font-weight:bold;
 color:#000000; 
 text-shadow: #ffff99 1px 0px 1px;
 BACKGROUND-COLOR:669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbd437', endColorstr='#fda306'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#fbd437), to(#fda306)); 
 background: -moz-linear-gradient(top,  #fbd437,  #fda306); 
 background: -o-linear-gradient(top,  #fbd437,  #fda306); 
 background: gradient(linear, top,  #fbd437,  #fda306);
 position: absolute;
 text-align: center;
 top:320px;
 right:0px;
 overflow:hidden;
 border-radius: 4px; 
 opacity: 1;

  -moz-transform: rotate(-35deg);  /* Firefox */
  -o-transform: rotate(-35deg);  /* Opera */
  -webkit-transform: rotate(-35deg);  /* Safari y Chrome */
}

.orthomol_krug_ {
 font-family:arial; 
 font-size: 40px;
 padding:24px 20px; 
 font-weight:bold;
 color:ffffff; 
 background-color: #669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#98e303', endColorstr='#5b8802'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#98e303), to(#5b8802)); 
 background: -moz-linear-gradient(top,  #98e303,  #5b8802); 
 background: -o-linear-gradient(top,  #98e303,  #5b8802); 
 background: gradient(linear, top,  #98e303,  #5b8802);
 position: absolute;
 top:16px;
 right:10px;
 overflow:hidden;
 border-radius: 50px; 
 opacity: 1;
}

.orthomol_krug_st {
 border-radius: 20px; 
 padding:0px 5px 0px 0px;
}

.orthomol_krug_st:hover {
 opacity: 1;
}

.orthomol_premium_ {
 position: absolute;
 top:300px;
 right:250px;
 overflow:hidden;
 opacity: 0;
}


.td_sale { 
 border-left : solid 2px #99ccff;border-top : solid 2px #99ccff;  
 border-radius: 5px; 
 font-family:verdana,arial; 
 color: 000000; 
 font-size: 14px;
}

.orthomol_st1 { 
 font-family: verdana, arial; 
 font-size: 15px; 
 color: #006600;
 font-weight:bold;
 }

.orthomol_st2 { 
 font-family: verdana, arial; 
 font-size: 18px; 
 color: #006699;
 background-color: #ffffff;
 font-weight:bold;
 margin: 40px 40px 40px 0px;
}

.orthomol_money_1 { 
 font-family: verdana, arial; 
 font-size: 18px; 
 color: #996600;
 font-weight:bold;
}

.orthomol_money_2 { 
 font-family: verdana, arial; 
 font-size: 18px; 
 color: #339900;
 font-weight:bold;
}

.orthomol_money_3 { 
 font-family: verdana, arial; 
 font-size: 18px; 
 color: #993300;
 font-weight:bold;
}


.orthomol_inf { 
 font-family: verdana, arial; 
 font-size: 18px; 
 color: #0000FF;
 font-weight:bold;
}

.orthomol_cc { 
 font-family: verdana, arial; 
 font-size: 14px; 
 line-height: 20px;
 color: #660000;
 font-weight:bold;
}

.orthomol_list {
position: relative;
display: block;
font-family: verdana,arial; 
color: 003366; 
font-weight: normal;
font-size: 14px;
float:left;
width:480;
height:390;
padding: 0 3.5% 40px 3.5%
}

.orthomol_admin {
font-family: verdana,arial; 
color: red; 
font-weight: normal;
font-size: 14px;
}

.orthomol_link {
font-family: verdana,arial; 
color: 003366; 
font-weight: bold;
font-size: 16px;
}

.orthomol_link_ {
font-family: verdana,arial; 
border-radius: 10px;
color: 003366; 
font-weight: bold;
font-size: 14px;
text-decoration:none
}

.orthomol_info {
font-family: arial; 
color: 336699; 
font-weight: bold;
font-size: 15px;
padding: 3px 0px 0px 0px;
}

.orthomol_text_list {
font-family: verdana,arial; 
color: 222222; 
font-size: 14px;
margin: 0px 10px 0px 0px;
line-height:22px
}

.orthomol_text_text {
position: relative;
text-align:justify;
font-family: arial; 
color: 000000; 
font-size: 17px;
line-height:24px;
padding: 3px 40px 0px 40px;
vertical-align:top
}


.orthomol_info_i {
font-family: arial; 
color: 336699; 
font-weight: bold;
font-size: 16x;
text-decoration:none;
}
.orthomol_info_i:hover {
color: 003366 
}

.orthomol_text_link {
font-family: arial; 
color: 003366; 
font-weight: bold;
font-size: 20x;
text-decoration:none;
padding: 3px 0px 0px 0px;
}

.orthomol_text_link:hover {
text-decoration:underline
}


.orthomol_menu {
font-family: verdana,arial; 
color: 5a3610; 
font-weight: bold;
font-size: 12px;
padding: 0px ;
text-decoration:none
}


.orthomol_menu_end {
font-family: verdana,arial; 
color: 5a3610; 
font-weight: bold;
font-size: 14px;
padding: 0px 40px 0px 40px;
text-decoration:none
}

.orthomol_menu_end:hover {
text-decoration:underline
}


.orthomol_menu:hover {
color: 583b11;
text-decoration:underline
}


.orthomol_menu_div {
clear:left;
 width:240;
 display: block;
 padding: 10px 0px 10px 0px;
 margin: 4px 0px 0px 0px;
 border-radius: 5px;
 opacity: 0.9; 
 font-family: verdana,arial; 
 color: 5a3610; 
 font-weight: bold;
 font-size: 12px;
 text-decoration:none
}

.orthomol_menu_div:hover {
 color: 000000;
 text-decoration:underline
 opacity: 1; 
}

.orth_disc_link {
 text-decoration:none
}

.orth_disc_div {
 float:left;
 padding: 16px 10px 16px 10px;
 margin: -15px 5px 20px 5px;
 border-radius: 20px;
 opacity: 0.9; 
 Border-Style: solid; 
 Border-color: #eee9ec; 
 Border-Width: 2px;
 color: #663333; 
 font-weight: bold;
 font-size: 14px;
}

.orth_disc_div:hover {
 Border-color: ff7b91; 
}

.orth_disc_div_ {
 float:left;
 padding: 16px 10px 16px 10px;
 margin: -15px 5px 20px 5px;
 border-radius: 20px;
 opacity: 0.9; 
 Border-Style: solid; 
 Border-color: #ffffff; 
 Border-Width: 2px;
 color: FFFFFF; 
 font-weight: bold;
 font-size: 14px;
 BACKGROUND-COLOR:#fe5974;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe5974', endColorstr='#fc3455'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#fe5974), to(#fc3455)); 
 background: -moz-linear-gradient(top,  #fe5974,  #fc3455); 
 background: -o-linear-gradient(top,  #fe5974,  #fc3455); 
 background: gradient(linear, top,  #fe5974,  #fc3455);

}

.orth_sale_string_div {
display:block;
width:200px;
font-family:verdana,arial;
color: #ffffff;
font-size: 18px; 
font-weight: bold;
text-decoration:none;

 padding: 8px;
 margin: 20px 0 10px 0;
 Border-Width: 0px;
 Border-Style: Outset; 
 Border-color: 3399ff; 
 border-radius: 4px;
 text-align: center;
 BACKGROUND-COLOR:158aff;


 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#019cfe', endColorstr='#0464c4'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#019cfe), to(#0464c4)); 
 background: -moz-linear-gradient(top,  #019cfe,  #0464c4); 
 background: -o-linear-gradient(top,  #019cfe,  #0464c4); 
 background: gradient(linear, top,  #019cfe,  #0464c4);
 opacity: 0.9; 
}
.orth_sale_string_div:hover {
 opacity: 1; 
}

.orth_loto_div {
 width:360;
 padding: 5px;
 margin: 20px 0 20px 0;
 Border-Width: 0px;
 Border-Style: Outset; 
 Border-color: ff99cc; 
 border-radius: 20px;
 text-align: center;
 BACKGROUND-COLOR:ff66cc;
}
.orth_loto_div:hover {
 BACKGROUND-COLOR:cc0099
}

.orth_sale_link {
font-family:verdana,arial;
color: ffffff;
font-size: 18px; 
font-weight: bold;
text-decoration:none
}



.orthomol_mini_t {
 padding: 2px 0px 4px 0px;
 margin: 2px 0px 4px 0px;
 text-align: justify;
}


.orthomol_img_m {
 width:240;
 height:240;
 border:0;
 border-radius: 0px;
 padding:0px 5px 0px 0px
}

.orthomol_price {
font-family:verdana,arial;
color: 3366ff;
font-size: 24px; 
font-weight: bold;
text-decoration:none
}

.orthomol_price_black {
font-family:verdana,arial;
color: 000000;
font-size: 20px; 
font-weight: bold;
text-decoration: line-through
}

.orthomol_price_red {
font-family:verdana,arial;
color: ff3300;
font-size: 18px; 
font-weight: bold
}


.orthomol_up_m {
font-family:verdana,arial;
color: 666666;
font-size: 18px; 
font-weight: bold;
text-decoration:none
}

.orthomol_up_m:hover {
color: 3366ff;
text-decoration:underline
}

.orthomol_up_m_dis {
font-family:verdana,arial;
color: ff6666;
font-size: 18px; 
font-weight: bold;
text-decoration:none
}

.orthomol_up_m_dis:hover {
color: ff3333;
text-decoration:underline
}




.orthomol_up_b {
font-family:verdana,arial;
color: 666666;
font-size: 18px; 
font-weight: bold;
text-decoration:none
}

.orthomol_up_b:hover {
color: 3366ff;
}


.orthomol_sale {
 display: block;
 width:90px;
 text-align:center; 
 font-family:verdana,arial;
 color: ffffff;
 text-shadow: #FFFFFF 0px 1px 0px;
 font-size: 16px; 
 BACKGROUND-COLOR:669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79b404', endColorstr='#5a8701'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#79b404), to(#5a8701)); 
 background: -moz-linear-gradient(top,  #79b404,  #5a8701); 
 background: -o-linear-gradient(top,  #79b404,  #5a8701); 
 background: gradient(linear, top,  #79b404,  #5a8701);
 padding: 11px;
 margin: 0px 10px 0px;
 Border-Style: Outset; 
 Border-color: 79b404; 
 Border-Width: 0px;
 border-radius: 20px; 
 opacity: 0.9;
 text-decoration:none
}

.orthomol_sur {
 display: block;
 width:90px;
 text-align:center; 
 font-family:verdana,arial;
 color: #e32330;
 text-shadow: #e32330 0px 1px 0px;
 font-size: 16px; 
 BACKGROUND-COLOR:669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbd437', endColorstr='#fda306'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#fbd437), to(#fda306)); 
 background: -moz-linear-gradient(top,  #fbd437,  #fda306); 
 background: -o-linear-gradient(top,  #fbd437,  #fda306); 
 background: gradient(linear, top,  #fbd437,  #fda306);
 padding: 11px;
 margin: 10px 10px 0px 10px ;
 Border-Style: Outset; 
 Border-color: #fbd437; 
 Border-Width: 0px;
 border-radius: 20px; 
 opacity: 0.9;
 text-decoration:none
}

.orthomol_sur3 {
 display: block;
 width:184px;
 text-align:center; 
 font-family:verdana,arial;
 color: #e32330;
 text-shadow: #e32330 0px 1px 0px;
 font-size: 16px; 
 BACKGROUND-COLOR:669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbd437', endColorstr='#fda306'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#fbd437), to(#fda306)); 
 background: -moz-linear-gradient(top,  #fbd437,  #fda306); 
 background: -o-linear-gradient(top,  #fbd437,  #fda306); 
 background: gradient(linear, top,  #fbd437,  #fda306);
 padding: 11px;
 margin: 0px 10px 0px;
 Border-Style: Outset; 
 Border-color: #fbd437; 
 Border-Width: 0px;
 border-radius: 20px; 
 opacity: 0.9;
 text-decoration:none
}

.orthomol_sale:hover {
 opacity: 1;
}

.orthomol_sale_n {
 display: block;
 width:90px;
 text-align:center; 
 vertical-align: middle;
 font-family:verdana,arial;
 color: ffffff;
 text-shadow: #FFFFFF 0px 0px 0px;
 font-size: 10px; 
 BACKGROUND-COLOR:669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79b404', endColorstr='#5a8701'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#79b404), to(#5a8701)); 
 background: -moz-linear-gradient(top,  #79b404,  #5a8701); 
 background: -o-linear-gradient(top,  #79b404,  #5a8701); 
 background: gradient(linear, top,  #79b404,  #5a8701);
 padding: 7px 11px 7px 11px;
 margin: 0px 10px 0px;
 Border-Style: Outset; 
 Border-color: 79b404; 
 Border-Width: 0px;
 border-radius: 20px; 
 opacity: 0.9;
 text-decoration:none
}

.orthomol_sale_n:hover {
 opacity: 1;
}

.orthomol_sale_ {
 display:block;
 width:110px;
 text-align:center; 
 font-family:verdana,arial;
 color: ffffff;
 text-shadow: #FFFFFF 0px 1px 0px;
 font-size: 16px; 
 BACKGROUND-COLOR:158aff;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#019cfe', endColorstr='#0464c4'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#019cfe), to(#0464c4)); 
 background: -moz-linear-gradient(top,  #019cfe,  #0464c4); 
 background: -o-linear-gradient(top,  #019cfe,  #0464c4); 
 background: gradient(linear, top,  #019cfe,  #0464c4);
 margin: 0px 10px 0px;
 padding: 11px;
 Border-Style: Outset; 
 Border-color: 019cfe; 
 Border-Width: 0px;
 border-radius: 20px; 
 text-decoration:none;
 opacity: 0.9; 
}

.orthomol_sale_:hover {
 BACKGROUND-COLOR:3399ff;
 Border-color: 3399ff; 
 opacity: 1; 
}

.orthomol_a
{
 text-decoration:none
}

.orthomol_tel_div
{
padding-left:30px;
padding-top:10px;
padding-bottom:10px;
}

.orthomol_tel_font
{
font-family: verdana,arial; 
color: 3366cc; font-size: 22px; 
text-decoration:none; 
font-weight: bold
}

.input {
font-family: verdana,arial; 
width:400;
color: 000000; font-size: 22px; 
padding: 0 0 0 3px;
}

.orthomol_area {
font-family: verdana,arial; 
color: 000000; font-size: 17px; 
}


.a_n {
 text-decoration: none;
 Border-Width: 0px;
}
.top_bottom {

display: table-row;

 float:left;
 font-family:verdana,arial;
 color: ffffff;

 font-size: 18px; 
 BACKGROUND-COLOR:669900;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79b404', endColorstr='#5a8701'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#79b404), to(#5a8701)); 
 background: -moz-linear-gradient(top,  #79b404,  #5a8701); 
 background: -o-linear-gradient(top,  #79b404,  #5a8701); 
 background: gradient(linear, top,  #79b404,  #5a8701);
 padding: 10px 14px 10px 14px;
 margin: 0px 0px 14px 6%;
 Border-Style: Outset; 
 Border-color: 79b404; 
 Border-Width: 1px;
 border-radius: 4px; 
 opacity: 1;
 text-decoration: none;
}

.top_bottom:hover {
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86c705', endColorstr='#5a8701'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#86c705), to(#5a8701)); 
 background: -moz-linear-gradient(top,  #86c705,  #5a8701); 
 background: -o-linear-gradient(top,  #86c705,  #5a8701); 
 background: gradient(linear, top,  #86c705,  #5a8701);
}
.orthomol_live {
  margin:10px; 
  width:10px;
  height:10px;
  overflow: auto;
  opacity: 0.05;
 border-radius: 3px; 
}

.h2_q {
color: #339933; 
}

.orthomol_q_pic {
 font-family:arial; 
 font-size: 12px;
 padding:10px; 
 font-weight:bold;
 color:0066ff; 
 position: absolute;
 top:410px;
 right:180px;
 z-index:11
}
.orthomol_q_pic:hover {
 color:ff0033 
}


.orthomol_q {
 font-family:verdana,arial; 
 font-size: 12px; line-height: 16px;
 font-style: italic;
 width:200px;
 margin: 10px 0 0 0;
}
.orthomol_q1 {
 font-family:verdana,arial; 
 font-size: 14px; line-height: 17px;
 font-style: italic;
 clear:both; 
 padding: 0  
}

.orthomol_q2 {
 font-family:verdana,arial; 
 font-size: 16px; line-height: 18px;
 clear:both; 
 padding: 5px 0 20px 50px
}

.orthomol_h3_list {
color: #006699; 
font-size: 20px; 
padding: 0px 0px 40px 0px;
}

.orthomol_12_16 {
font-size: 12px; line-height: 16px;
}

.orthomol_12_c {
font-size: 12px; line-height: 16px;
border-radius: 10px;
}

.orthomol_pack_size_a {
border: 1px solid #006699;
margin-right:20px; 
border-radius: 30px; 
padding: 10px ;
opacity: 0.8;
float:left
}
.orthomol_pack_size_a:hover {
border: 2px solid #006699;
padding: 9px ;
opacity: 1;
}


.orthomol_pack_size_p {
padding:10px; 
position: absolute; 
overflow:hidden; 
border-radius: 30px;
}

.orthomol_pack_size {
 background-color: #006699; 
 margin-right:20px; 
 border-radius: 30px; 
 padding: 10px ;
 float:left
}

.orthomol_pack_day_a_n
{
 text-decoration:none
}

.orthomol_pack_day_a {
 border: 1px solid #006699; 
 font-family:verdana,arial;
 margin: 0px 0px 20px 0px; 
 color: #006699; 
 font-size: 16px; 
 font-weight:bold; 
 margin-right:20px; 
 border-radius: 30px; 
 padding: 10px;
 opacity: 0.8;
 float:left;
 text-decoration:none
}

.orthomol_pack_day_a:hover {
 border: 2px solid #006699; 
 padding: 9px ;
 opacity: 1;
 color: #006699; 
}

.orthomol_pack_day_a1 {
 border: 1px solid #006699; 
 font-family:verdana,arial;
 margin: 0px 0px 20px 0px; 
 color: #006699; 
 font-size: 16px; 
 font-weight:bold; 
 margin-right:20px; 
 border-radius: 30px; 
 padding: 10px 16px 10px 16px;
 opacity: 0.8;
 float:left;
 text-decoration:none
}

.orthomol_pack_day_a1:hover {
 border: 2px solid #006699; 
 padding: 9px 15px 9px 15px;
 opacity: 1;
 color: #006699; 
}


.orthomol_pack_day {
 background-color: #006699; 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#0273ac'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#006699), to(#0273ac)); 
 background: -moz-linear-gradient(top,  #006699,  #0273ac); 
 background: -o-linear-gradient(top,  #006699,  #0273ac); 
 background: gradient(linear, top,  #006699,  #0273ac);
 font-family:verdana,arial; 
 color: #FFFFFF; 
 font-size: 16px; 
 font-weight:bold; 
 margin-right:20px; 
 border-radius: 50px; 
 padding: 10px ;
 text-decoration:none;
 float:left
}

.orthomol_pack_day1 {
 background-color: #006699; 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#0273ac'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#006699), to(#0273ac)); 
 background: -moz-linear-gradient(top,  #006699,  #0273ac); 
 background: -o-linear-gradient(top,  #006699,  #0273ac); 
 background: gradient(linear, top,  #006699,  #0273ac);
 font-family:verdana,arial; 
 color: #FFFFFF; 
 font-size: 16px; 
 font-weight:bold; 
 margin-right:20px; 
 border-radius: 50px; 
 padding: 10px 16px 10px 16px ;
 text-decoration:none;
 float:left
}


.orthomol_pack_day_a10 {
 border: 1px solid #006699; 
 font-family:verdana,arial;
 margin: 0px 0px 20px 0px; 
 color: #006699; 
 font-size: 16px; 
 font-weight:bold; 
 margin-right:20px; 
 border-radius: 8px; 
 padding: 10px;
 opacity: 0.8;
 float:left;
 text-decoration:none
}

.orthomol_pack_day_a10:hover {
 border: 2px solid #006699; 
 padding: 9px ;
 opacity: 1;
 color: #006699; 
}

.orthomol_pack_day10 {
 background-color: #006699; 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#0273ac'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#006699), to(#0273ac)); 
 background: -moz-linear-gradient(top,  #006699,  #0273ac); 
 background: -o-linear-gradient(top,  #006699,  #0273ac); 
 background: gradient(linear, top,  #006699,  #0273ac);
 font-family:verdana,arial; 
 color: #FFFFFF; 
 font-size: 16px; 
 font-weight:bold; 
 margin-right:20px; 
 border-radius: 8px; 
 padding: 10px ;
 text-decoration:none;
 float:left
}
